SNCODEC(4)

NAME
sncodec - Texas Instruments TAS2764 digital amplifier

SYNOPSIS
sncodec* at iic?

DESCRIPTION
The sncodec driver provides support for the Texas Instruments TAS2764/SN012776 digital amplifier.

SEE ALSO
iic(4)

HISTORY
The sncodec driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The sncodec driver was written by Mark Kettenis <kettenis@openbsd.org>.